<?xml version="1.0" encoding="utf-8" ?>
<Theme Name="奥运祥云"  Version="2.0">
  <MainWindow>
    <Form 
    minWidth="328" minHeight="454" titleHeight="27" backgroundTL="BackgroundTL.png" backgroundT="BackgroundT.png"
    backgroundTR="BackgroundTR.png" backgroundL="BackgroundL.png" backgroundC="BackgroundC.png" backgroundR="BackgroundR.png"
    backgroundBL="BackgroundBL.png" backgroundB="BackgroundB.png" backgroundBR="BackgroundBR.png" 
    transColor="0xff00ff">
    </Form>

    <Static id="portrait" left="5" top="28" width="67" height="54" image="portrait.png"/>
    <Static id="title" left="8" top="6" width="90" height="15" image="fetion2008.png" />

    <!--<Static id="grip" left="46" top="1" width="2" height="12" xAlignment="right" image="grip1.png" transColor="0xff00ff"/>-->

    <Panel id="dot" left="80" top="54" width="100" height="1" horizontalAlignment="stretch"
           backgroundT="dot.png">
    </Panel>
    <Button id="PortraitButton" left="9" top="32" width="48" height="48" cursor="Hand">
      <Icon stretch="fill"/>
    </Button>
    <Button id="PortraitDropDown" left="61" top="70" width="11" height="11" normalImage="ptDropDown_Normal.png" hoverImage="ptDropDown_Hover.png" downImage="ptDropDown_Down.png" />

    <Button id="Feike" left="94" top="82" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="feikeNormal.png" hoverImage="feikeHover.png" downImage="feikeDown.png" >
    </Button>
    <Button id="MailButton" left="172" top="79" width="50" height="18" xAlignment="left" yAlignment="top" backImageHover="mailHoverBg.png" backImageDown="mailDownBg.png" iconEx="mailIcon.png">
      <Text fontFamily="Arial" fontSize="9" fontStyle="Regular" paddingTop="2" paddingLeft ="13" color="FFFFFF" downColor="FFFFFF" hoverColor="FFFFFF" horizontalAlignment="left"/>
    </Button>
    <Button id="Vip" left="114" top="82" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="vipToolNormal.png" hoverImage="vipToolHover.png" downImage="vipToolDown.png" >
    </Button>
    <Button id="SipNo" left="134" top="82" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="sipNoNormal.png" hoverImage="sipNoHover.png" downImage="sipNoDown.png" >
    </Button>
    <Button id="MiniPage" left="154" top="82" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="miniPageNormal.png" hoverImage="miniPageHover.png" downImage="miniPageDown.png" >
    </Button>
    <Button id="RegistMail" left="174" top="82" width="18" height="18" xAlignment="left" yAlignment="top"  normalImage="registmailnormal.png" hoverImage="registmailhover.png" downImage="registmaildown.png">
    </Button>

    <Button id="Weather" left="97" top="28" width="60" height="60" xAlignment="right" yAlignment="top" cursor="Hand">
    </Button>

    <Button id="CloseButton" left="48" top="3" width="13" height="13" xAlignment="right" yAlignment="top" normalImage="closeNormal.png" hoverImage="closeHover.png" downImage="closedown.png" transColor="0xff00ff"/>
    <Button id="MinButton" left="61" top="3" width="13" height="13" xAlignment="right" yAlignment="top" normalImage="minimizeNormal.png" hoverImage="minimizeHover.png" downImage="minimizedown.png" transColor="0xff00ff"/>
    <Button id="TitleMenuButton" left="74" top="3" width="13" height="13" xAlignment="right" yAlignment="top" normalImage="menu_up.png" hoverImage="menu_over.png" downImage="menu_down.png" transColor="0xff00ff"/>

    <!--<Button id="ChangeColorButton" left="25" top="36" width="15" height="15" xAlignment="right" yAlignment="top" normalImage="chgColorNormal.png" hoverImage="chgcolorhover.png" downImage="chgcolordown.png" cursor="Hand"/>-->

    <!--<Text fontFamily="宋体" fontSize="9" fontStyle="Bold" color="0xffffff" hoverColor="0xffffff" downColor="0xffffff"/>-->
    <Button id="GroupButton" left="200" top="99" width="84" height="23" xAlignment="right" yAlignment="top" normalImage="groupNormal.png" hoverImage="groupHover.png" downImage="groupdown.png" transColor="0xff00ff" cursor="Default">
      <Icon ico="groupIcon.png" horizontalAlignment="center" virticalAlignment="center" stretch="none" />
    </Button>
    <!--<Text fontFamily="宋体" fontSize="9" fontStyle="Bold" color="0xffffff" hoverColor="0xffffff" downColor="0xffffff"/>-->
    <Button id="ContactButton" left="120" top="99" width="84" height="23" xAlignment="right" yAlignment="top" normalImage="groupNormal.png" hoverImage="groupHover.png" downImage="groupdown.png" transColor="0xff00ff" cursor="Default">
      <Icon ico="contactIcon.png" horizontalAlignment="center" virticalAlignment="center" stretch="none" />
    </Button>
    <Button id="ChanelNameTab" left="159" top="99" width="123" height="22" xAlignment="right" yAlignment="top" normalImage="chanelTabName.png" transColor="0xff00ff">
      <Text fontFamily="宋体" fontSize="9" fontStyle="Bold" disableColor="0xffffff" />
    </Button>

    <Button id="FriendButton" left="30" top="160" width="28" height="43" xAlignment="right" yAlignment="top" normalImage="chanelButtonNormal.png" hoverImage="chanelButtonHover.png" downImage="chanelButtonDown.png">
      <Icon ico="Friend.png" horizontalAlignment="center" virticalAlignment="center"/>
    </Button>

    <Static id="toolgrip" left="80" top="38" width="187" height="2" xAlignment="left" transColor="ffff00ff" yAlignment="bottom" image="toolgrip.png"/>
    <Button id="ChatButton" left="103" top="59" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="chatNormal.png" hoverImage="chatHover.png" downImage="chatdown.png" />
    <Button id="SmsButton" left="129" top="59" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="smsNormal.png" hoverImage="smsHover.png" downImage="smsdown.png" />
    <Button id="MmsButton" left="155" top="59" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="mmsNormal.png" hoverImage="mmsHover.png" downImage="mmsdown.png" />
    <Button id="PhonechatButton" left="181" top="59" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="phonechatNormal.png" hoverImage="phonechatHover.png" downImage="phonechatdown.png" />
    <Button id="ScheduleSmsWizardButton" left="207" top="59" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="schedulesmsNormal.png" hoverImage="schedulesmsHover.png" downImage="schedulesmsdown.png" />
    <!--<Button id="DirectSMSButton" left="233" top="59" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="DirectSMSNormal.png" hoverImage="DirectSMSHover.png" downImage="DirectSMSdown.png" />-->
    <Button id="OptionButton" left="103" top="36" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="OptionNormal.png" hoverImage="OptionHover.png" downImage="Optiondown.png" />
    <Button id="MessageButton" left="129" top="36" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="MessageNormal.png" hoverImage="MessageHover.png" downImage="Messagedown.png" />
    <Button id="AddButton" left="157" top="36" width="44" height="18" xAlignment="left" yAlignment="bottom" normalImage="addNormal.png" hoverImage="addHover.png" downImage="adddown.png" />

    <!--<Button id="MenuButton" left="8" top="34" width="59" height="26" xAlignment="left" yAlignment="bottom" normalImage="menubuttonNormal.png" hoverImage="menubuttonHover.png" downImage="menubuttonDown.png">
      <Text fontFamily="宋体" fontSize="9" paddingLeft="9" paddingTop="3"/>
    </Button>-->
    <!--<Panel id="AdvPanel" left="10" top="91" width="294" height="45" yAlignment="bottom" horizontalAlignment="center"/>-->
    <Panel id="BackPanel" left="0" top="53" width="135" height="53" xAlignment="left" yAlignment="bottom" paddingLeft="0" paddingTop="0" paddingRight="0" paddingBottom="0"
       backgroundBL="BackPanelBL.png" >
    </Panel>

    <Panel id="GroupPanel" left="5" top="118" width="36" height="75" horizontalAlignment="stretch" virticalAlignment="stretch"
           paddingLeft ="0" paddingTop="3" paddingRight="0" paddingBottom="4"
           transColor="0xff00ff">
    </Panel>

    <Panel id="ChanelPanel" left="30" top="155" width="35" height="92" virticalAlignment="stretch" xAlignment="right"
           paddingLeft ="0" paddingTop="5" paddingRight="15" paddingBottom="70">
      <Position event="HideAdvertisement" left="5" top="95" width="35" height="46"/>
    </Panel>
    <Button id="MenuButton" left="14" top="30" width="24" height="24" xAlignment="left" yAlignment="bottom" normalImage="menubuttonNormal.png" hoverImage="menubuttonHover.png" downImage="menubuttonDown.png">
    </Button>
    <Button id="ChanelScrollUp" left="100" top="10" xAlignment="right" yAlignment="bottom" normalImage="chanelscrollupNormal.png" hoverImage="chanelscrollupHover.png" downImage="chanelscrollupDown.png" disableImage="chanelscrollupDisable.png"/>
    <Button id="ChanelScrollDown" left="5" top="100" xAlignment="right" yAlignment="bottom" normalImage="chanelscrolldownNormal.png" hoverImage="chanelscrolldownHover.png" downImage="chanelscrolldownDown.png" disableImage="chanelscrolldownDisable.png"/>

    <Control id="NickName" left="80" top="33" width="100" height="20" horizontalAlignment="stretch" displayNameColor="0xffffff" onlineStatusColor="0xffffff" dropDownImage="NickNameDropDown.png" mouseHoverImage="MoodPhraseMouseOverBk.png" mouseDownImage="MoodPhraseMouseOverBk.png"/>
    <Control id="MoodPhrase" left="80" top="56" width="100" height="20" horizontalAlignment="stretch" textColor="0xddc1c1" dropDownImage="NickNameDropDown.png" mouseHoverImage="MoodPhraseMouseOverBk.png" mouseDownImage="MoodPhraseMouseOverBk.png"/>

    <Control id="ListControlToolbar" TrackerMenuImage="TrackerMenu.png"/>
    <Control id="Misc" folderBackground="FolderBg.png" sendButtonBackground="SendButtonBg.png" sendButtonBackgroundDown="SendButtonBgDown.png" sendButtonBackgroundHover="SendButtonBgHover.png" sendButtonBackgroundDisable="SendButtonBg.png"
             contactTipTitle="ContactTipT.png" contactTipTitleFore="ContactTipF.png" 
             transColor="0xff00ff" />
    <Panel id="PersonalToolPanel" left="10" top="85" width="63" height="20" horizontalAlignment="stretch" hoverImage="chanelButtonHover.png" downImage="chanelButtonDown.png" cursor="Arrow" transColor="ffff00ff"/>
  </MainWindow>

  <XIMForm
	  LeftBorderImage="left.png"
	  RightBorderImage="right.png"
	  TopBorderImage="top.png"
	  BottomBorderImage="bottom.png"
	  TopLeftImage="topleft.png"
	  TopRightImage="topright.png"
	  BottomLeftImage="bottomleft.png"
	  BottomRightImage="bottomright.png"
	  Left_TopFadeImage="left_topfade.png"
	  Left_BottomFadeImage="left_bottomfade.png"
	  Right_TopFadeImage="right_topfade.png"
	  Right_BottomFadeImage="right_bottomfade.png"
	  Top_LeftFadeImage="top_leftfade.png"
	  Top_RightFadeImage="top_rightfade.png"
	  Bottom_LeftFadeImage="bottom_leftfade.png"
	  Bottom_RightFadeImage="bottom_rightfade.png"
	  Bottom_LeftFadeImage2="bottom_leftfade.png"
	  Bottom_RightFadeImage2="bottom_rightfade.png"
	  BottomBorderImage2="bottom.png"
	  Left_TitleImage="title_left.png"
	  TitleImage="title_bar.png"
	  Right_TitleImage="title_right.png"
	  Left_TitleImage_Deactive="title_left.png" 
	  TitleImage_Deactive="title_bar.png"
	  Right_TitleImage_Deactive="title_right.png" 
	  Left_TitleImage_2="title_left_2.png"
	  TitleImage_2="title_bar_2.png"
	  Right_TitleImage_2="title_right_2.png"
	  Left_TitleImage_2_Deactive="title_left_2_deactive.png" 
	  TitleImage_2_Deactive="title_bar_2_deactive.png"
	  Right_TitleImage_2_Deactive="title_right_2_deactive.png" 
    HemlineImage="Hemline_bar.png"
    Left_HemlineImage="Hemline_left.png"
    Right_HemlineImage="Hemline_right.png"
    Back_TopFadeImage="back_topfade.png"
    Back_BottomFadeImage="back_bottomfade.png"
    Resizer_Image="resize.png"
	  Button_MinImage="min.png" MinX="49" MinY="3"  
	  Button_MaxImage="max.png" MaxX="35" MaxY="3"  
	  Button_CloseImage="close.png" CloseX="21" CloseY="3"  
	  Button_RestoreImage="restore.png"
	  TransParentRedValue="255"
	  TransParentGreenValue="0"
	  TransParentBlueValue="255"
	  BackColor="249,252,255"
  />

  <XDialog
   RectangleColor="220,222,239"
   BorderColor="165,170,220"
   BackColor="244,245,250"
  />
  <XIMMainForm
	  TitleImage="logo.PNG"    
    />
  <ContactTipWnd
	  Chat="Chat.Png"
	  Ivr="Ivr.Png"
	  Sms="Sms.Png"
	  FileShare="FileShare.Png"
	  AddContact="AddContact.png" 
	  TipWnd="tip_rgn.png"
	  TipVer="tip_ver.png"
    
  />

  <XPanel ContentRoundSize="8" 
			ContentColor="237,237,237" 
			ContentBorderColor="141,135,126" 
			BackColor="245,245,245" />

  <XButton Background="Button.png"/>

  <XMenu BackColor="233,233,233" />

  <XToolBar />

  <XIMTabControl
	  Column="3"
	  Row="1"
	  SelectedTabBackColor="255,255,255"
	  BorderColor="173,173,173"
	  ImageList="tab_normal.png"
	  HoverTagImageList="tab_active.png"
	  SelectedTagImageList="tab_active.png"
    />

  <XTabControl
     TabWidth="31"
     TabHeight="40"
     BackColor="245,248,244"
     BorderColor="173,173,173"
     ScrollImageButton="tab_scrollbutton.png"
    />

  <XTextBox BorderColor="169,169,169" />

  <XComboBox BorderColor="169,169,169"
			   DrawDownImages="Drop.png" />

  <XSplitContainer BackColor="245,248,244" />

  <BPanel
	  BackgroundImage="userinfo.png"
	  BorderColor="173,173,173"
    />
  <XToolStrip
	  BackgroundImage="btnsendmsg_bg.png"
    />
  <NotifyWindow
    BackgroundImage="notifyWndBackground.png" ClientX="3" ClientY="28" ClientWidth="226" ClientHeight="77"
    CaptionImage="notifyWndCaption.png" CaptionX="10" CaptionY="6" 
    CloseImage="notifyWndClose.png" CloseX="5" CloseY="3"  
	  TransParentRedValue="255"
	  TransParentGreenValue="0"
	  TransParentBlueValue="255"
  />
</Theme>
